f0ska

f0ska does not currently provide support for this item.

16 comments found.

Oh finally a TinyMCE skin! Their skins looks really old and out of style! Great work on this! I wish you many sales.

P.S. Live Preview doesn’t work.

Demo link fixed. Thanks!

Demo = 404 Not Found :(

Demo link fixed. Thanks!

Nice – installation is simple! Great work :)

Is it possible to change the font for Styles/Format/Font Familyt/Font size?

Yeah! finally a TinyMCE skin! Thankz!

I want to check it before buying :)

Frisser,

This might help you to change the font-size ... ... ..

tinyMCE.init
({
    // General options
    theme_advanced_font_sizes : "7px,10px,12px,14px,16px,24px,26px,30px,32px,34px,36px,40px,44px,48px,50px",

Demo link fixed…

@klerith :) no I know how to change that – my question is about the design – so how to change the design of the font, so for example how to change it to Arial instead of the font now used.

Hi, add this into ui.css in your skin folder

.bootstrapSkin a.mceText{
    font-family: Arial,sans-serif;
}

Yep that’s it! :)

Nice, but does it support responsive?

This is only skin for tinymce standard theme and uses standard tinymce layout. You can test default tinymce for responsive, this will be the same.

very nice. hope for a ckeditor version soon, that’s what’s default in many cases in web apps.

Hey f0ska

I have this great item today, this is a really nice skin for the TinyMCE Editor.

My TineMCE Editor is in a Joomla 2.5 installation, is it possible you could provide installation instructions for this skin for a Joomla website ??

The TinyMCE Editor comes as standard with a Joomla installation.

I have upload by FTP the > themes folder to > overwrite the existing themes folder in my TinyMCE installation, but configuration seems to be different on a Joomla site to what you have in your docs.

Thanks, and thanks for a great item, it is a truly impressive looking skin for the TineMCE.

Hi, you need to modify joomla xml file of tinymce plugin (add theme option)

Hello
I’ve bought your CRUD script which uses TinyMCE editor. Should this works with that?
Thank you

Hi, this is only skin for TinyMCE 3.x, not more :) If you using TinyMCE 3.x – yes, sure.

is this for BS3 or BS 2.3?

Hi, this not a native bootstrap skin and works without bootstrap. You can see it on a demo

Hi f0ska. I am trying to install the tinyMCE skins but I’m not sure if I’m doing the right thing.

The only folder within the mcebs folder was the /themes folder. I uploaded it to the /wp-includes/js/tinymce. Your instructions say to “set the editor initialization to bootstrap skin”. However, I don’t even see an .ini file anywhere within the tinymce folder. Am I looking at the right place and for the right thing? It’s probably simpler than that and I’m just complicating things more than I should :-)

Hello? Is this software still supported??

Yes, but I can’t answer every minute :)
Write in your functions.php

function change_mce_options($initArray) {
    $initArray['skin'] = 'bootstrap';
    $initArray['skin_variant'] = 'dark';
    return $initArray;
}
add_filter('tiny_mce_before_init', 'change_mce_options');

if we attach this script to form email then people click submit after typing text and format, we will receive as them formatted ?

Hi,
This is a skin for tinymce 3.x, you will reseive your editor’s features, skin will change editor’s design only

Hey f0ska

I am trying to install the tinyMCE skins but I’m not sure if I’m doing the right thing

My “TineMCE Advanced” plugin is in a Worpress 3.9.1 installation, is it possible you could provide installation instructions for this skin for a Wordpress website ??

I copied all files and folders from ‘mcebs’ folder in to the “TynyMCE advanced” folder.

Hi,
In you current theme find functions.php and add this:

function change_mce_options($initArray) {
    $initArray['skin'] = 'bootstrap';
    $initArray['skin_variant'] = 'dark';
    return $initArray;
}
add_filter('tiny_mce_before_init', 'change_mce_options');
p.s. Skin variant is optional

does it work with TinyMCE v4.1.6 ..?

Hi,
I works with any TinyMCE

viriis

viriis Purchased

Hi, does it work with TinyMCE 4.3.3..?

Thank you

by
by
by
by
by
by